# $Id: mp3.conf,v 1.6 2002/07/04 17:14:25 brian Exp $
<IfModule mod_mp3.c>
	Listen 80
	Listen 8000
	<VirtualHost _default_:8000>
		ServerName testing.example.com
		MP3Engine On
		MP3CastName "mod_mp3"
		MP3Genre "Sounds of Open Source"
		MP3 /export/mp3
		Timeout 1200
		# If you want to announce yourself, enable this
	  #MP3DirectoryServer http://yp.modmp3.net/
	</VirtualHost>
# Allow server status reports, with the URL of http://servername/server-status
# Change the ".your_domain.com" to match your domain to enable.
#
#<Location /mp3-status>
#    SetHandler mp3-status
#    Order deny,allow
#    Deny from all
#    Allow from .your_domain.com
#</Location>
</IfModule>
